body {
	line-height: 1.3;
}
#gkTopInfo {
	border-bottom: 0px solid #999;
}
#gkHeader {
	min-height: 100px;
	padding: 0 0 20px 0;
}
#gkHeaderNav .gkMainMenu .gkmenu > li > a, #gkHeaderNav .gkMainMenu .gkmenu > li > span {
	color: #3c94a6;
}
#gkHeaderNav .gkMainMenu .gkmenu > li > a:active, #gkHeaderNav .gkMainMenu .gkmenu > li > a:focus, #gkHeaderNav .gkMainMenu .gkmenu > li > a:hover, #gkHeaderNav .gkMainMenu .gkmenu > li.active > a:active, #gkHeaderNav .gkMainMenu .gkmenu > li.active > a:focus, #gkHeaderNav .gkMainMenu .gkmenu > li.active > a:hover {
	color: #8aa2a7;
}
.gk-fixed-nav .gkMainMenu > .gkmenu > li > a, .gk-fixed-nav .gkMainMenu > .gkmenu > li > span {
	color: #3c94a6 !important;
}
.gk-fixed-nav .gkMainMenu > .gkmenu > li > a:hover, .gk-fixed-nav .gkMainMenu > .gkmenu > li > a:active, .gk-fixed-nav .gkMainMenu > .gkmenu > li > a:focus, .gk-fixed-nav .gkMainMenu > .gkmenu > li.active > a {
	color: #8aa2a7 !important;
}
.gkIsWrapper-gk_hotel_tabs figcaption a {
	color: #fff;
	text-shadow: 0 0 5px #6b6a6a;
}
.gkIsWrapper-gk_hotel_tabs figcaption.mode-showcase h2 {
	font-size: 50px !important;
	font-style: normal;
}
#gkContent, #gkSidebar, #gk-content-wrapper {
	padding: 20px 0 0 0px;
}
#gkFooterNav {
	color: #fff;
}
#gkFooterNav a {
	color: #fff;
}
#gkFooter {
	background: #b0c4c8;
}
#gkFooterNav .gk-social-links {
	border-top: 1px solid #fff;
}
#gkFooterNav .gk-social-links > li > a {
	color: #fff;
}
.blog-page .item-list {
	padding: 30px 0 0 0;
}
.blog-page .item-list .cat-item-intro-text {
	font-size: 16px;
	line-height: 1.6;
	margin: 0 auto;
	max-width: 1000px;
	text-align: justify;
}
.frontpage #gkBottom1 .box, .frontpage #gkBottom2 .box, .frontpage #gkBottom3 .box, .frontpage #gkBottom4 .box, .frontpage #gkBottom5 .box, .frontpage #gkBottom6 .box, .frontpage #gkBottom7 .box, .frontpage #gkBottom8 .box {
	padding: 50px 0 0 0;
}
#gkBottom1, #gkBottom2, #gkBottom3, #gkBottom4, #gkBottom5, #gkBottom6, #gkBottom7, #gkBottom8 #gkBottom9 {
	padding: 30px 0 0 0;
}
.nspArt .nspHeader a, .nspLinks ul li h4 a {
	color: #3c94a6;
}
.nspArt .nspHeader {
	color: #3c94a6;
	font-family: 'Montserrat', Arial, sans-serif;
	font-size: 18px;
	font-style: normal;
}
.gk-social-icons > i {
	color: #8aa2a7;
}
.gkIsWrapper-gk_hotel_tabs .gkIsSlide {
	border: 3px solid #fff;
	box-shadow: 0px 0px 5px 2px #545454;
}
.gkIsWrapper-gk_hotel_tabs {
	border: 3px solid #fff;/*box-shadow: 0px 0px 5px 2px #545454;*/
}
.gkIsWrapper-gk_hotel_tabs figcaption.mode-testimonial blockquote::before {
	color: #3c94a6;
}
.gkIsWrapper-gk_hotel_tabs figcaption.mode-testimonial blockquote {
	color: #3c94a6;
}
.gkIsWrapper-gk_hotel_tabs figcaption.mode-testimonial blockquote cite {
	color: #3c94a6;
}
/*********  Custom Styles **********/

.mode-testimonial {
	top: 10px !important;
}
.gkIsWrapper-gk_hotel_tabs figcaption.mode-testimonial blockquote::before {
	left: -28px;
	top: -15px;
}
.gkIsWrapper-gk_hotel_tabs figcaption.mode-testimonial blockquote .endquote {
	bottom: 21px;
	color: #3c94a6;
	font-size: 50px;
	font-style: italic;
	margin-left: -2px;
	position: absolute;
}
#gkBottom5 .gkIsWrapper-gk_hotel_tabs {
	min-height: 100px !important;
	/*height: 175px !important;*/
	transition: all 300ms linear;
}
.gkIsWrapper-gk_hotel_tabs figcaption.mode-testimonial blockquote {
	font-size: 20px;
}
.gkIsWrapper-gk_hotel_tabs figcaption > div {
	width: 100%;
}
.gkIsWrapper-gk_hotel_tabs figcaption {
	width: 55%;
}
.nspPages1 > .nspArtPage {
	float: none;
	margin: 0 auto;
	width: 80%;
}
.nspCol3 > div > a.nspImageWrapper {
	margin: 0 auto !important;
	width: 200px;
}
.uk-panel .uk-overlay-panel {
	background: rgba(255, 255, 255, 0.6);
	color: #000;
	font-size: 12px;
	text-align: left;
	text-shadow: 1px 1px rgba(255,255,255,.55);
}
.uk-panel .uk-panel-title {
	font-size: 15px;
	line-height: 18px;
}
.uk-panel .uk-position-cover {
	bottom: -1px;
}
.sprocket-strips-s-content {
	display: none;
}
.sprocket-strips-s-container li {
	padding: 0;
	border: none;
	margin-bottom: 0;
	line-height: 0.9;
}
.sprocket-strips-s-item > img {
	width: 100%;
}
.bfElemWrap:hover, .bfElemWrap:focus {
	background: #ccdee2 !important;
}
.bfElemWrap:hover label, .bfElemWrap:focus label {
	color: #fff !important;
}
.bfElemWrap > label {
	text-align: left;
}
.bfElementGroup .ff_elem {
	margin-top: 1px !important;
}
.bfElemWrap input[type="text"] {
	width: 53.49% !important;
}
.bfElemWrap textarea {
	width: 53% !important;
}
.item-body {
	margin-bottom: 0;
	margin-top: 0;
}
#gkMainbody {
	margin-bottom: 0;
}
#gkHeaderMod figure {
	overflow: visible;
}
#gkHeaderMod .gkIsWrapper-gk_hotel_tabs {
	position: relative !important;
}
#gkHeaderMod figcaption {
	background: #fff;
	color: #3C94A6;
	bottom: 4%;
	height: auto;
	left: 0;
	position: absolute;
	/*top: 33%;*/
	width: auto;
	overflow: hidden;
	transform: translateX(-22%);
}
#gkHeaderMod figcaption h2 {
	text-align: right;
}
.gkIsWrapper-gk_hotel_tabs figcaption a {
	color: #3C94A6;
	text-shadow: none;
}
#gkHeaderMod figcaption.mode-showcase h2 {
	padding: 15px;
}
#gkHeaderMod figcaption.mode-showcase h2::after {
	background: #fff none repeat scroll 0 0;
	box-shadow: -7px 0 5px -5px #545454;
	content: "";
	height: 100%;
	position: absolute;
	right: -13px;
	top: 0;
	width: 16px;
	z-index: 9;
}
#gkHeaderMod figcaption.mode-showcase:before {
	box-shadow: 0 0 5px 2px #545454;
	content: "";
	top: 0;
	right: 0;
	position: absolute;
	width: 78%;
	height: 3px;
	/*z-index:9;*/
	background: #fff;
}
#gkHeaderMod figcaption.mode-showcase:after {
	box-shadow: 0 0 5px 2px #545454;
	background: #fff;
	content: "";
	bottom: 0;
	right: 0;
	position: absolute;
	width: 78%;
	height: 3px;/*z-index:9;*/
}
.uk-modal {
	background: rgba(0,0,0,0.85);
}


/*********** 
	Stylesheet for mobile devices 
	********************/
 @media screen and (max-width: 700px) {
.blog-page .item-list .cat-item-intro-text {
	text-align: left !important;
	letter-spacing: 1px;
}

.blog-page .item-list .cat-item-intro-text span {
	margin-top:5px;
	margin-bottom:5px;
}

.sprocket-strips-s-item > img {
	display: block;
	margin: 0 auto;
	width: 98%;
}
#gkHeaderMod figcaption {
	bottom: -22px;
	left: mid;
	top: auto;
	left: 17%;
	width: 42%;
	min-height: 51px;
}
#gkHeaderMod figcaption.mode-showcase h2 {
	padding: 4%;
	font-size: 14px !important;
	text-align: center;
}
#gkHeaderMod figcaption.mode-showcase h2::after {
	bottom: auto;
	box-shadow: 0 0 6px 1px #545454;
	height: 31px;
	right: -13px;
	top: -2px;
	width: 16px;
}
#gkHeaderMod figcaption.mode-showcase h2:before {
	bottom: auto;
	box-shadow: 0 0 6px 1px #545454;
	height: 31px;
	content: "";
	position: absolute;
	left: -13px;
	top: -2px;
	width: 16px;
}
#gkHeaderMod figcaption.mode-showcase:before {
	display: none;
}
#gkHeaderMod figcaption.mode-showcase:after {
	box-shadow: 0 0 4px 1px #545454;
	width: 100%;
	height: 3px;
	top: 0;
}
#gkLang {
	width: 56%;
	top: 70px;
}
#gkHeaderNav {
	padding-top: 25px;
}
#gkHeaderNav > div {
	min-height: 100px;
}
.cat-item-intro-text > span:first-child {
	font-size: 20px !important;
	text-align: center;
}
.cat-item-intro-text {
	width: 95%;
	padding-right: 8px;
}
.nspArt .nspHeader {
	padding: 0;
}
.gkIsWrapper-gk_hotel_tabs figcaption {
	width: 85%;
}
.gkIsWrapper-gk_hotel_tabs figcaption {
	left: 52%;
}
.gkIsWrapper-gk_hotel_tabs figcaption.mode-testimonial blockquote .endquote {
	bottom: 5px;
	font-size: 45px;
	margin-left: 0;
}
.gkIsWrapper-gk_hotel_tabs figcaption.mode-testimonial blockquote::before {
	content: "“";
	font-size: 45px;
	left: -24px;
}
#gkFooterNav {
	padding-top: 40px;
}
.item-body {
	font-size: 16px;
	line-height: 25px;
}
.item-content {
	margin: 0 auto;
	width: 92%;
}
.fa.fa-share-alt {
	margin: 0;
}
.item-body > p {
	margin-bottom: 0;
}
.item-body > p {
	margin: 0 8px 0 auto;
}
#comContentContainer .item-view.blog-view {
	margin: 25px 0;
}
#jcemediabox-popup-frame {
	padding: 0;
}
#jcemediabox-popup-body {
	width: 350px !important;
}
.bfQuickMode section input[type="text"], .bfQuickMode section textarea, .bfQuickMode section select {
	width: 98% !important;
}
footer#gkFooter h3 {
	font-size: 15px;
	font-weight: bold;
}
footer#gkFooter .gk-cols a {
	font-size: 16px;
}
#gkTopInfo {
	display: none;
}
}
/***************

	Stylesheet for mobile landscape fixes
	
	******************************************/
	
 @media screen and (max-width: 700px) and (orientation: landscape) {
#gkLang {
	width: 32%;
}
}
/***************************

	Stylesheet for ipad
	
	*****************************/
 @media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
#comContentContainer .item-view.blog-view {
	margin: 35px 20px 35px 10px;
}
.item-body > p {
	margin: 0 18px 0 10px;
}
.item-body #ff_formdiv2 {
	margin: 0 18px 0 10px;
}
#gkHeaderMod figcaption {
	transform: translateX(0%);
}
#gkHeaderMod figcaption.mode-showcase::before, #gkHeaderMod figcaption.mode-showcase::after {
	width: 100%;
}
}
/***************************

	Stylesheet for ipad portrait fixes
	
	*****************************/
 @media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
#gkHeaderMod figcaption {
	transform: translateX(0%);
}
#gkHeaderMod figcaption.mode-showcase::before, #gkHeaderMod figcaption.mode-showcase::after {
	width: 100%;
}
}
/***************************

	Stylesheet for ipad landscape fixes
	
	*****************************/
 @media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
.bfQuickMode section input[type="text"], .bfQuickMode section textarea, .bfQuickMode section select {
	width: 45% !important;
}
}
/***************************

	Stylesheet for tablet/ipad
	
	*****************************/
 @media (min-device-width: 800px) and (max-device-width: 1280px) {
#comContentContainer .item-view.blog-view {
	margin: 35px 20px 35px 10px;
}
.item-body > p {
	margin: 0 18px 0 10px;
}
.item-body #ff_formdiv2 {
	margin: 0 18px 0 10px;
}
}
/***************************

	Stylesheet for tablet/ipad portrait fixes
	
	*****************************/
 @media (min-device-width: 800px) and (max-device-width: 1280px) and (orientation: portrait) {
#gkHeaderMod figcaption {
	transform: translateX(0%);
}
#gkHeaderMod figcaption.mode-showcase::before, #gkHeaderMod figcaption.mode-showcase::after {
	width: 100%;
}
}

/***************************

	Stylesheet for tablet/ipad landscape fixes
	
	*****************************/
@media (min-device-width: 800px) and (max-device-width: 1280px) and (orientation: landscape) {
.bfQuickMode section input[type="text"], .bfQuickMode section textarea, .bfQuickMode section select {
	width: 45% !important;
}
}
/* Desired tours checkbox labels */
label.cf-label {
    display: inline-block;
    text-align: left !important;
    width: auto;
}
